0 Fackeln 0 Fackeln ×



Übersicht

Chatraum ist ein WordPress-Chatraum, Group Chat plugin. Dieses Plugin funktioniert in jedem Benutzer Basis Wordpress blog, Forum, Gemeinschaft, Verzeichnis, e-Commerce oder Buddypress website. Dieses Plugin nutzt Buddypress für Gruppen-Chat und alle Benutzer können in einem Chatroom chatten und privaten Chat mit einander auch. Sie können Buddypress Gruppe und Kontrolle Mitglieder erstellen..

Live-Demo

Besuchen Sie bitte Demo-Site oder klicken Sie auf die oben genannten live Vorschau-Taste, um das Chatsystem vor dem Kauf prüfen. Sie müssen sich anmelden, um die Demo zu sehen. Gästechat ist nicht erlaubt, zu vermeiden, spamming mit Bild und video-Inhalte. Bitte benutzen Sie Benutzername1: User1 und Passwort1: user_1 oder Benutzername2: User2 und Passwort2: user_2 oder Username3: user3 und Password3: user_3 oder neues Konto erstellen anmelden. Können Sie 3 anderes Konto und Anmelden von 3 anderen Browser wie chrome, Firefox, Oper, Safari vom gleichen Computer um das Chatsystem zu überprüfen oder auch anderen Computer verwenden.

Funktionen

  • WordPress Benutzer Chatroom
  • BuddyPress Gruppenchat
  • Einzelnen privat-chat
  • Mehrere Gruppe und privaten Chat zu einem Zeitpunkt
  • Bild, Datei, Video-Aktie
  • 3 Weg-Benachrichtigungssystem (solide Warnung, Browser-Tab-text, Farbe ändern, während Multi-Chat zu einem Zeitpunkt
  • Privat Auto-Chat Einladung neue Tab-Fenster öffnen
  • Ansprechende Design mit Schiebe-Sidebar-Steuerung
  • 80 Smiley-Symbol mit Folie-Steuerelement
  • Online, Offline-Anzeige
  • Mitglied Suchoption
  • Automatische thumbnail-Bild laden Benutzer
  • AJAX-Technologie
  • Übersetzung kann jetzt jeder Sprache
  • Chat-Option-Panel in wp-admin
  • Automatische Bereinigung Verlaufsfunktion Chat Host Speicherplatz geplant.
  • Chat-Refresh-Drehzahlregelung

Bild, Video, File-sharing


Unbegrenzte Gruppe, Privatchat zu einem Zeitpunkt


3 Art und Weise Benachrichtigungen



80 Smiley-Symbol


Handy reagiert mit Schiebe-Seitenleiste

Option-Panel

Einschränkungen

  • Das Plugin funktioniert mit WordPress angetrieben Websites nur
  • BuddyPress ist erforderlich für Gruppen-chat
  • Benutzer müssen zum Chat eingeloggt sein
  • jQuery 1.7 oder neuer ist erforderlich. WordPress 3.4+ bereits verwendet jQuery 1.8.3 Standardmäßig Wenn Ihr Thema nicht es deregistriert und alte Lasten.

** Version 1.0.0 - 10. Dezember, 2015 **
- Erstveröffentlichung

0 Fackeln Twitter 0 Facebook 0 Google 0 PIN es teilen 0 LinkedIn 0 E-Mail -- 0 Fackeln ×

Hinterlasse eine Antwort

Ihre e-Mail-Adresse wird nicht veröffentlicht. Pflichtfelder sind markiert *